
stations: 
  - আগারগাঁও (n6292785236)
  - উত্তরা উত্তর (n10292253840)
  - উত্তরা দক্ষিণ (n10292253843)
  - উত্তরা মধ্য (n10292253837)
  - কাজীপাড়া (n10294007258)
  - ঢাকা বিশ্ববিদ্যালয় (n10294553569)
  - পল্লবী (n6292785241)
  - ফার্মগেট (n10294553594)
  - বাংলাদেশ সচিবালয় (n10294553574)
  - বিজয় সরণি (n10294553601)
  - মতিঝিল (n10997298523)
  - মিরপুর ১০ (n6292785240)
  - মিরপুর ১১ (n10294007262)
  - শেওড়াপাড়া (n6292785237)

transfers: 

routes: 
  - 
    type: subway
    ref: 6
    name: এমআরটি লাইন ৬
    colour: '#006e34'
    station_count: 14
    stations: 
      - উত্তরা উত্তর
      - উত্তরা মধ্য
      - উত্তরা দক্ষিণ
      - পল্লবী
      - মিরপুর ১১
      - মিরপুর ১০
      - কাজীপাড়া
      - শেওড়াপাড়া
      - আগারগাঁও
      - বিজয় সরণি
      - ফার্মগেট
      - ঢাকা বিশ্ববিদ্যালয়
      - বাংলাদেশ সচিবালয়
      - মতিঝিল

    itineraries: 
      r15060935: 
        - উত্তরা উত্তর (n10292253840)
        - উত্তরা মধ্য (n10292253837)
        - উত্তরা দক্ষিণ (n10292253843)
        - পল্লবী (n6292785241)
        - মিরপুর ১১ (n10294007262)
        - মিরপুর ১০ (n6292785240)
        - কাজীপাড়া (n10294007258)
        - শেওড়াপাড়া (n6292785237)
        - আগারগাঁও (n6292785236)
        - বিজয় সরণি (n10294553601)
        - ফার্মগেট (n10294553594)
        - ঢাকা বিশ্ববিদ্যালয় (n10294553569)
        - বাংলাদেশ সচিবালয় (n10294553574)
        - মতিঝিল (n10997298523)

      r15060936: 
        - মতিঝিল (n10997298523)
        - বাংলাদেশ সচিবালয় (n10294553574)
        - ঢাকা বিশ্ববিদ্যালয় (n10294553569)
        - ফার্মগেট (n10294553594)
        - বিজয় সরণি (n10294553601)
        - আগারগাঁও (n6292785236)
        - শেওড়াপাড়া (n6292785237)
        - কাজীপাড়া (n10294007258)
        - মিরপুর ১০ (n6292785240)
        - মিরপুর ১১ (n10294007262)
        - পল্লবী (n6292785241)
        - উত্তরা দক্ষিণ (n10292253843)
        - উত্তরা মধ্য (n10292253837)
        - উত্তরা উত্তর (n10292253840)



